Description

During the Joint TF Hybrid meetings in Tokyo we are performing review of the current Protection Equipment and Network Code CIM
extension (in the Inf* packages) to evaluate for gropu concensus on which will be made normative as part of the next edition of IEC
61970-301 for CIM18.

This Redmine issue records the packages/classes that have been given approval for migration into the normative CIM model.

Proposed Solution
Extension packages proposed for migration:

e Takashi's: InfProtectionControlExtentions package

ENTSO-E ExtControl and ExtProtection which is related to the link between the 2 ExtControl and Takashi's work
¢ Include new ExtSIPS package and clean up the SIPS model and the gate logic.

Include ExtCore, ExtDC, ExtFACTS, ExtSecurityLimits (this is AAR in the US - Adjusted Ambient Ratings)

We need to take into account Tom Berry's (See Redmine issue #) *

Decision
13-Jun-2024 Discussed in Joint TF meeting in Tokyo, Japan:

It was agreed that the packages in the Proposed Solution be migrated. Additional comments below from today's discussion.

e ExtControl package: We have discussed previously. There are multiple diagrams. This control is replacing the Regulating
Control that we currently have. We previously discussed that the current control should be tagged as deprecated. While both
classes work in parallel while we ensure that the new one works as needed.

e TODO: we need a new recloser Function. This will be reviewed and added after we merge the extensions into the model.
Chavdar to generate a diagram that can be reviewed by Takashi, Chris Culpepper, others.

e TODO: fix the incorrect spelling on these classes when they are migrated: DifferentialProtectionFunctionBlock and
DistanceProtectionFunctionBlock

19-Sep-2024 Joint TF Hy rid Meetings - Minneapolis:

Reviewed the above TODO items from Tokyo meetings. The only remaining open TODO above is the 2nd item. This is scheduled for
October 2nd with the representative stakeholders planning to attend. Any outcomes from that meeting should be included here and
we can apply to the model.
#1 - 06/12/2024 11:41 PM - Todd Viegut
- Proposed Solution updated

- Decision updated

#2 - 09/04/2024 10:46 AM - Chavdar Ivanov

- Status changed from New to Open

#3 - 09/19/2024 01:57 PM - Todd Viegut
- Status changed from Open to In Progress

- Decision updated
